import { Component, OnInit, OnDestroy, EventEmitter, Input, Output } from '@angular/core';

@Component({
  selector: 'of-member-policy',
  templateUrl: './member-policy.component.html',
})
export class MemberPolicyComponent implements OnInit, OnDestroy {

  @Input() policyDisplay;
  @Output() close = new EventEmitter();

  constructor(
  ) {
  }


  ngOnInit() {

  }

  ngOnDestroy() {
  }

  onTermsClose() {
    this.policyDisplay = false;
  }
}
